.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da{
background-color:#002a48;
background-image:unset;
}
.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da .av-section-color-overlay{
opacity:0.4;
background-image:url(https://www.veritext.com/wp-content/themes/enfold/images/background-images/polygon.png);
background-repeat:repeat;
}

#top .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-subheading{
font-size:15px;
color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-30h33i-516aaffe70254ecbed8fbc09d2a7e9c9 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

#top .hr.hr-invisible.av-z21pym-cdfcf9a1d2b3ff1ba8e105b4a72a2a19{
height:25px;
}

#top .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124{
padding-bottom:10px;
color:#ffffff;
font-size:30px;
}
body .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-subheading{
font-size:20px;
color:#2ab2d6;
}
body .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

#top .hr.hr-invisible.av-sf8xqe-3eb0597752eb4bceef0dd4917565d714{
height:50px;
}

#top .hr.hr-invisible.av-1364eme-6d7ed48c344d2c5ace76690e18062a70{
height:100px;
}

#top #wrap_all .avia-button.av-9phjy-359006ec5ccb14afd1db204670d12e3e:hover{
background-color:#444444;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-9phjy-359006ec5ccb14afd1db204670d12e3e:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.av-mo3f6b08-14b9deb5a9234ef3b49bf7a70ce72f63{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mo3f6b08-14b9deb5a9234ef3b49bf7a70ce72f63 .hr-inner{
width:2000px;
border-color:#ffffff;
max-width:45%;
}
.hr.av-mo3f6b08-14b9deb5a9234ef3b49bf7a70ce72f63 .av-seperator-icon{
color:#ffffff;
}
.hr.av-mo3f6b08-14b9deb5a9234ef3b49bf7a70ce72f63 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .hr.hr-invisible.av-k0i0me-c48a84ed4c00edec2da2cf55e1735c71{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mo3f05fh-fde2a6af67893e3bb9fbb3ad50555124 .av-special-heading-tag{
font-size:0.8em;
}
}
